Subject: [Idr] Use Case Question for draft-zhu-idr-bgp-ls-path-mtu-00

From: Victor Kuarsingh <[email-masked]>
Date: Fri, 20 Jul 2018 14:18:52 -0400

WG,

To repeat my question / comment from today's WG session.

Prefix:  Operators who are likely to use SR and stack labels in a
manner which may exceed traditional MTU sizes, would also have full
control over their network, and would unlikely  maintain lower MTUs
which would necessitate the need for this extension.

>From my experience, few, if any, operators would knowingly
deploy/maintain networks which are not sized to allow for large MTU
flows across their networks (where SR stacking would occur).

Therefore my question is - do we have operators whom are asking for
this change given real needs? (or is this more of a theoretical
problem we need to solve)?  I ask this since in the practical sense,
any operator deploying SR would unlikely ignore MTU adjustments on
that same network (would seem like a design oversight).

regards,

Victor K